Subject: [Last-Call] Secdir last call review of draft-ietf-regext-rfc7482bis-02

From: Stefan Santesson via Datatracker <[email-masked]>
Date: Mon, 15 Feb 2021 01:19:52 -0800

Reviewer: Stefan Santesson
Review result: Ready

This document appears to be ready and well written.

>From a security point of view this document does not have much to review as
security services related to this protocol is handled by a separate document
(Security Services for the Registration Data Access Protocol (RDAP) RFC 7481).
At a first glance the security considerations sections seems a bit limited, but
when taking RFC 7481 into account, which has already been approved as a
reasonable set of security functions for this protocol, the security
considerations section seems adequate.